
CUDA_VISIBLE_DEVICES=1 python training_sparse.py --input_data_dir "../data_process/NH_GNN_input_interpolation_0.001/0.002/" --save_folder "./trained_NH_ele_0.001_float64/interpolate_0.002/"
CUDA_VISIBLE_DEVICES=1 python training_sparse.py --input_data_dir "../data_process/NH_GNN_input_interpolation_0.001/0.003/" --save_folder "./trained_NH_ele_0.001_float64/interpolate_0.003/"
CUDA_VISIBLE_DEVICES=1 python training_sparse.py --input_data_dir "../data_process/NH_GNN_input_interpolation_0.001/0.004/" --save_folder "./trained_NH_ele_0.001_float64/interpolate_0.004/"
CUDA_VISIBLE_DEVICES=1 python training_sparse.py --input_data_dir "../data_process/NH_GNN_input_interpolation_0.001/0.005/" --save_folder "./trained_NH_ele_0.001_float64/interpolate_0.005/"
CUDA_VISIBLE_DEVICES=1 python training_sparse.py --input_data_dir "../data_process/NH_GNN_input_interpolation_0.001/0.006/" --save_folder "./trained_NH_ele_0.001_float64/interpolate_0.006/"
CUDA_VISIBLE_DEVICES=1 python training_sparse.py --input_data_dir "../data_process/NH_GNN_input_interpolation_0.001/0.007/" --save_folder "./trained_NH_ele_0.001_float64/interpolate_0.007/"
CUDA_VISIBLE_DEVICES=1 python training_sparse.py --input_data_dir "../data_process/NH_GNN_input_interpolation_0.001/0.008/" --save_folder "./trained_NH_ele_0.001_float64/interpolate_0.008/"
CUDA_VISIBLE_DEVICES=1 python training_sparse.py --input_data_dir "../data_process/NH_GNN_input_interpolation_0.001/0.009/" --save_folder "./trained_NH_ele_0.001_float64/interpolate_0.009/"
CUDA_VISIBLE_DEVICES=1 python training_sparse.py --input_data_dir "../data_process/NH_GNN_input_interpolation_0.001/0.01/" --save_folder "./trained_NH_ele_0.001_float64/interpolate_0.01/"